{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Byzantine-Sasanian War",
		"Author": "Mimida M. Abosa",
		"Wiki": "",
		"Civs": 2,
		"Age": 2,
		"Year": 601,
		"Month": 11,
		"Day": 11
	}
]
}